@media only screen
and (max-width: 1000px) {
	
	
	.content-wrapper{
		margin: 0px;
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 40px;
	}
	
	.content-wrapper h1{
		margin-bottom: 30px;
	}
	
	.reviews > div{
		width: 100%;
		margin: 0px;
		margin-bottom: 20px;
		padding: 20px;
	}
	
	
	.review-content{
		font-size: 13px;
		line-height: 25px;
	}
	
	.review h2{
		font-size: 20px;
	}
	
	.review h3{
		font-size: 16px;
	}
	
	
	
	
	.message-us-box{
		width: 100%;
		margin-bottom: 100px;
	}
	
	
	.message-us #message{
		height: 150px;
	}
	
	
	
	.message-us-input{
		border-radius: 0px;
		height: 30px;
		font-size: 14px;
	}
	
	
	.message-us-box .message-us-label{
		font-size: 17px;
	}
	
}	
	